plugins/C-EDF/cluster{L2}
-p 0 -n  67 200
-p 1 -n  59 200
-p 2 -n  14 50
-p 3 -n  39 200
-p 3 -n  33 200
-p 2 -n  9 50
-p 1 -n  7 25
-p 0 -n  12 50
-p 3 -n  4 25
-p 2 -n  77 200
-p 3 -n  19 100
-p 0 -n  30 200
-p 1 -n  8 25
-p 3 -n  12 50
-p 0 -n  23 100
-p 2 -n  14 50
